Define Text Format Dialog Box

[image]

Define Text Format Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Access Files

[image]

Access Files
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


Excel Files

[image]

Excel Files
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


Select System Database Dialog Box

[image]

Select System Database Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


ODBC Microsoft Excel Setup Dialog Box

[image]

ODBC Microsoft Excel Setup Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


Paradox Files

[image]

Paradox Files
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


New Database Dialog Box

[image]

New Database Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


ODBC Paradox Setup Dialog Box

[image]

ODBC Paradox Setup Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


ODBC Text Setup Dialog Box

[image]

ODBC Text Setup Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


Set Advanced Options Dialog Box

[image]

Set Advanced Options Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


ODBC Microsoft Access Setup Dialog Box

[image]

ODBC Microsoft Access Setup Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


Common ODBC Component Files

[image]

Common ODBC Component Files
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


Data Source Conversion

[image]

Data Source Conversion
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


Text ISAM Files

[image]

Text ISAM Files
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


ODBC dBASE Setup Dialog Box

[image]

ODBC dBASE Setup Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


Select Database Dialog Box

[image]

Select Database Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


Product Support (ODBC Jet)

[image]

Product Support (ODBC Jet)


Database to Compact From Dialog Box

[image]

Database to Compact From Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


dBASE Files

[image]

dBASE Files


IISAM Registry Entries

[image]

IISAM Registry Entries
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


System Database Login for Access

[image]

System Database Login for Access
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


Select Indexes Dialog Box

[image]

Select Indexes Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


Select Workbook Dialog Box

[image]

Select Workbook Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.


Repair Database Dialog Box

[image]

Repair Database Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.